<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 22</a><a class="prev" href="MT21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT23.html">&gt;</a>
</div></div>
<div class="section chapter MT MT22 fra_bjc fra" dir="ltr" lang="fr" data-id="MT22" data-nextid="MT23" data-previd="MT21">
<div class="c">22</div>
<div class="p">
		<div class="s">Parabole des noces</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT22_1" class="v MT22_1" data-id="MT22_1">Et Yéhoshoua prenant la parole, leur parla de nouveau en paraboles, disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT22_2" class="v MT22_2" data-id="MT22_2">Le Royaume des cieux est semblable à un être humain, un roi qui fit des noces pour son fils.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT22_3" class="v MT22_3" data-id="MT22_3">Et il envoya ses esclaves pour appeler ceux qui avaient été conviés aux noces, mais ils ne voulurent pas venir.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT22_4" class="v MT22_4" data-id="MT22_4">Il envoya encore d'autres esclaves, disant : Dites aux conviés : Voici, j'ai préparé mon festin, mes bœufs et mes bêtes grasses sont tués, et tout est prêt. Venez aux noces.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT22_5" class="v MT22_5" data-id="MT22_5">Mais, sans tenir compte de l'invitation, ils s'en allèrent l'un à son champ et l'autre à son trafic.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT22_6" class="v MT22_6" data-id="MT22_6">Et les autres se saisirent de ses esclaves, les outragèrent et les tuèrent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT22_7" class="v MT22_7" data-id="MT22_7">Mais quand le roi l'entendit, il se mit en colère. Il envoya ses bandes de soldats, fit périr ces meurtriers et brûla leur ville.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT22_8" class="v MT22_8" data-id="MT22_8">Alors il dit à ses esclaves : En effet les noces sont prêtes, mais les conviés n'en étaient pas dignes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT22_9" class="v MT22_9" data-id="MT22_9">Allez donc dans les carrefours des chemins, et autant de gens que vous trouverez, appelez-les aux noces.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT22_10" class="v MT22_10" data-id="MT22_10">Et ces esclaves allèrent dans les chemins et rassemblèrent tous ceux qu'ils trouvèrent, méchants et bons, et les noces se remplirent de gens qui étaient à table.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT22_11" class="v MT22_11" data-id="MT22_11">Et le roi étant entré pour voir ceux qui étaient à table, il aperçut là un homme qui n'avait pas revêtu un habit de noces<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT22_12" class="v MT22_12" data-id="MT22_12">Et il lui dit : Compagnon, comment es-tu entré ici sans avoir un habit de noces ? Cet homme eut la bouche muselée.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT22_13" class="v MT22_13" data-id="MT22_13">Alors le roi dit aux serviteurs : Liez-lui les pieds et les mains, emportez-le et jetez-le dans les ténèbres de dehors, où il y aura des pleurs et des grincements de dents.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT22_14" class="v MT22_14" data-id="MT22_14">Car il y a beaucoup d'appelés, mais peu d'élus.</span>

		<div class="s">Le tribut à César</div>
		<span class="v-num v-15">15&nbsp;</span><span id="MT22_15" class="v MT22_15" data-id="MT22_15">Alors les pharisiens allèrent tenir conseil afin de le prendre au piège dans ses paroles.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT22_16" class="v MT22_16" data-id="MT22_16">Et ils envoyèrent auprès de lui leurs disciples avec des hérodiens, en disant : Docteur, nous savons que tu es véritable et que tu enseignes la voie d'Elohîm selon la vérité, et que tu ne considères personne, car tu ne regardes pas à l'apparence des gens.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT22_17" class="v MT22_17" data-id="MT22_17">Dis-nous donc ce que tu en penses : Est-il permis de payer le tribut à César, ou non ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT22_18" class="v MT22_18" data-id="MT22_18">Mais Yéhoshoua connaissant leur malice, dit : Hypocrites ! Pourquoi me tentez-vous ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT22_19" class="v MT22_19" data-id="MT22_19">Montrez-moi la monnaie avec laquelle on paie le tribut. Et ils lui présentèrent un denier.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT22_20" class="v MT22_20" data-id="MT22_20">Et il leur demande : De qui porte-t-il l'image et l'inscription ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT22_21" class="v MT22_21" data-id="MT22_21">De César, lui disent-ils. Alors il leur dit : Rendez donc à César ce qui est à César, et à Elohîm, ce qui est à Elohîm.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT22_22" class="v MT22_22" data-id="MT22_22">Et ayant entendu cela, ils furent dans l'admiration, et l'ayant laissé, ils s'en allèrent.</span>

		<div class="s">Enseignement sur la résurrection</div>
		<span class="v-num v-23">23&nbsp;</span><span id="MT22_23" class="v MT22_23" data-id="MT22_23">Le même jour, les sadducéens qui disent qu'il n'y a pas de résurrection, vinrent auprès de lui et lui posèrent cette question,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT22_24" class="v MT22_24" data-id="MT22_24">en disant : Docteur, Moshè a dit : Si quelqu'un meurt sans enfants, son frère épousera sa femme et suscitera une postérité à son frère.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT22_25" class="v MT22_25" data-id="MT22_25">Or il y avait parmi nous sept frères. Le premier se maria et mourut et, n'ayant pas eu d'enfants, il laissa sa femme à son frère.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT22_26" class="v MT22_26" data-id="MT22_26">Il en fut de même du deuxième, et du troisième, jusqu'au septième.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT22_27" class="v MT22_27" data-id="MT22_27">Mais après eux tous, la femme mourut aussi.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT22_28" class="v MT22_28" data-id="MT22_28">À la résurrection, duquel des sept sera-t-elle la femme ? Car tous l'ont eue.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT22_29" class="v MT22_29" data-id="MT22_29">Mais Yéhoshoua répondant, leur dit : Vous vous êtes égarés, parce que vous ne connaissez ni les Écritures, ni la puissance d'Elohîm.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT22_30" class="v MT22_30" data-id="MT22_30">Car à la résurrection les hommes ne se marient pas et les femmes ne sont pas données en mariage, mais ils sont comme des anges d'Elohîm dans le ciel.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT22_31" class="v MT22_31" data-id="MT22_31">Et quant à la résurrection des morts, n'avez-vous pas lu ce qu'Elohîm vous a déclaré, en disant :</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MT22_32" class="v MT22_32" data-id="MT22_32">Je suis l'Elohîm d'Abraham, l'Elohîm de Yitzhak et l'Elohîm de Yaacov<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ? Or Elohîm n'est pas l'Elohîm des morts, mais des vivants.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MT22_33" class="v MT22_33" data-id="MT22_33">Et les foules qui écoutaient étaient choquées par sa doctrine.</span>

		<div class="s">Le plus grand des commandements</div>
		<span class="v-num v-34">34&nbsp;</span><span id="MT22_34" class="v MT22_34" data-id="MT22_34">Mais quand les pharisiens apprirent qu'il avait muselé la bouche aux sadducéens, ils se rassemblèrent dans un même lieu,</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MT22_35" class="v MT22_35" data-id="MT22_35">et l'un d'eux, qui était docteur de la torah, l'interrogea pour l'éprouver, en disant :</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MT22_36" class="v MT22_36" data-id="MT22_36">Docteur, quel est le grand commandement dans la torah ?</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MT22_37" class="v MT22_37" data-id="MT22_37">Mais Yéhoshoua lui dit : Tu aimeras le Seigneur ton Elohîm, de tout ton cœur, de toute ton âme et de toute ta pensée.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MT22_38" class="v MT22_38" data-id="MT22_38">C'est là le premier et le grand commandement.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MT22_39" class="v MT22_39" data-id="MT22_39">Et voici le deuxième qui lui est semblable : Tu aimeras ton prochain comme toi-même.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MT22_40" class="v MT22_40" data-id="MT22_40">De ces deux commandements dépendent toute la torah et les prophètes.</span>

		<div class="s">Yéhoshoua interroge les pharisiens au sujet du Mashiah</div>
		<span class="v-num v-41">41&nbsp;</span><span id="MT22_41" class="v MT22_41" data-id="MT22_41">Mais comme les pharisiens étaient rassemblés, Yéhoshoua les interrogea,</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MT22_42" class="v MT22_42" data-id="MT22_42">en disant : Que pensez-vous du Mashiah ? De qui est-il Fils ? Ils lui disent : De David.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MT22_43" class="v MT22_43" data-id="MT22_43">Et il leur dit : Comment donc David, par l'Esprit, l'appelle-t-il Seigneur, en disant :</span>

		<span class="v-num v-44">44&nbsp;</span><span id="MT22_44" class="v MT22_44" data-id="MT22_44">Le Seigneur a dit à mon Seigneur, assieds-toi à ma droite, jusqu'à ce que j'aie mis tes ennemis pour le marchepied de tes pieds<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-45">45&nbsp;</span><span id="MT22_45" class="v MT22_45" data-id="MT22_45">Si donc David l'appelle Seigneur, comment est-il son Fils ?</span>

		<span class="v-num v-46">46&nbsp;</span><span id="MT22_46" class="v MT22_46" data-id="MT22_46">Et personne ne pouvait lui répondre un seul mot. Et depuis ce jour, personne n'osa plus lui poser des questions.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:11</a><span class="text">Ap. 19:7-8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">22:32</a><span class="text">Ge. 17:7, 26:24, 28:21.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">22:44</a><span class="text">Ps. 110:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT23.html">&gt;</a>
</div></div>
</body>
</html>